# Class: OrdersReturnItem

[internal](../modules/internal-14.md).OrdersReturnItem

## Properties

### item\_id

• **item\_id**: `string`

#### Defined in

medusa/dist/types/orders.d.ts:98

___

### note

• `Optional` **note**: `string`

#### Defined in

medusa/dist/types/orders.d.ts:101

___

### quantity

• **quantity**: `number`

#### Defined in

medusa/dist/types/orders.d.ts:99

___

### reason\_id

• `Optional` **reason\_id**: `string`

#### Defined in

medusa/dist/types/orders.d.ts:100
